* {
    margin: 0; list-style:none;
    padding: 0;
}
body {
    -moz-text-size-adjust: none;
    background: url("../images/body_bj.jpg") no-repeat scroll 50% 186px #000;
    color: #333;
    font: 11px/16px Verdana,Geneva,sans-serif;
    padding: 0;
    text-align: left;
}
.header {
    background: none repeat scroll 0 0 #fff;
    clear: both;
    margin: 0 auto;
    padding: 0 0 1px;
    width: 100%;
}
.head_top {
    background: none repeat scroll 0 0 #000;
    clear: both;
    color: #fff;
    height: 23px;
    line-height: 23px;
    margin: 0 auto;
    width: 100%;
}
.head_top .main {
    clear: both;
    font-size: 10px;
    height: 23px;
    margin: 0 auto;
    width: 990px;
}
.head_top .left {
    float: left;
}
.head_top .left span {
    float: left;
    font: italic 12px/23px "Didot W02 Italic",Times,serif;
    margin: 0 10px 0 0;
}
.head_top .left b {
    font: italic bold 14px/17px "Didot W02 Italic",Times,serif;
}
.head_top ul.lap1 {
    float: right;
    width:auto;
}
.head_top li.li_lap1 {
    float: right;
    margin: 0 0 0 4px;
}
.head_top li.currency {
    width: 100px;position: relative;
}
.head_top li.currency .currencies { margin-top:2px;}
.head_top a.sty1 {
    background: url("../images/complex_bj_2.gif") no-repeat scroll 100% 6px rgba(0, 0, 0, 0);
    color: #fff;
    display: block;
    font-size: 10px;
    line-height: 22px;
    padding: 0 10px;
}
.header_main {
    clear: both;
    height: 125px;
    margin:20px auto 0;
    width: 990px;
}
.header_center {
    display: inline;
    float: left;
    padding: 35px 0 0 35px;
    width: 355px;
}
.header_right {
    float: right;
    width: 300px;
}
.header_center form{float: left;
    margin-top: 17px;
    width: 100%;}
.header_center .search {
    border: 1px solid #d5d4d1;
    box-shadow: 0 0 8px #f3f3f3 inset;
    color: #909090;
    font: italic 12px/17px "Didot W02 Italic",Times,serif;
    height: 31px;
    padding: 0 10px;
    width: 296px;
}
.header_center .submit{ width:33px;}
.header_center input {
    float: left;
}
.header_right .txt_ad {
    border-bottom: 1px dotted #000;
    margin: 0 0 10px;
    padding: 19px 0 7px;
    text-align: right;
}
.header_right .block {
    float: left;
    width: 100%;
}
.my_account {
    border-right: 1px dotted #000;
    float: left;
    height: 40px;
    padding: 0 15px 0 0;
    position: relative;
    width: 55px;
}
.header_cart a.main_cart span.ti_c, .my_account a.main_count {
    background: url("../images/complex_bj_2.gif") no-repeat scroll 5px -216px rgba(0, 0, 0, 0);
    display: inline-block;
    float: left;
    font-size: 10px;
    font-weight: bold;
    padding: 27px 0 0;color: #918480;
    text-align: center;
    text-transform: uppercase;
    width: 45px;
}
.header_cart a.main_cart span.ti_c:hover, .my_account a.main_count:hover, .header_cart span.num:hover{ color:#000;}
.my_account a.main_count {
    background: url("../images/complex_bj_2.gif") no-repeat scroll 12px -139px rgba(0, 0, 0, 0);
}
.header_cart {
    float: right;
    height: 40px;
    position: relative;
    width: 150px;
}
.header_cart a.main_cart {
    float: left;
    width: 100%;
}
.header_cart a.main_cart span.num {
    display: inline-block;
    float: right;
    line-height: 19px;
    padding: 5px 0 0;
    width: 97px;
}
.clearall {
    clear: both;
    height: 0;
    line-height: 0;
}
.wapper_main {
    background: none repeat scroll 0 0 #fff;
    clear: both;
    margin: 0 auto;
    padding: 0 10px 40px;
    width: 990px;
}
.top_prefer {
    float: left;
    margin: 17px 0;
    width: 100%;
}
.larger_banner {
    float: left;
    position: relative;
    width: 100%;
}
.larger_nav {
    float: left;
    height: 400px;
    width: 232px;
}
.larger_nav div {
    cursor: pointer;
    float: left;
    font-style: italic;
    margin-bottom: 7px;
    width: 232px;
}
.larger_nav div a {
    opacity: 1;
}
.larger_nav div.last {
    margin-bottom: 0;
}
.larger_imgs {
    float: left;
    height: 400px;
    margin-left: 8px;
    overflow: hidden;
    position: relative;
    width: 750px;
}
.code_adsver {
    float: left;
    height: 96px;
    margin: 15px 0 25px;
    position: relative;
    width: 100%;
}
.code_adsver span, .code_adsver_2 span {
    left: -9px;
    position: absolute;
    top: 0;
}
.brands_lv {
    float: left;
    width: 100%;
}
.brands_lv .title {
    background: url("../images/nav_bjs.jpg") repeat-x scroll 0 50% rgba(0, 0, 0, 0);
    float: left;
    height: 24px;
    margin: 0 0 18px;
    text-align: center;
    width: 100%;
}
.brands_lv .title h2 {
    background: none repeat scroll 0 0 #fff;
    display: inline-block;
    font-size: 22px;
    font-weight: 600;
    line-height: 24px;
    padding: 0 12px;
    text-transform: uppercase;
}
.brands_lv .block, .brands_lv .block_i {
    display: inline;
    float: left;
    width: 320px;
}
.brands_lv .block:hover, .brands_lv .block_i:hover{opacity:0.8;}
.brands_lv .bury1{background: url("../images/banner_b1.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
color: #000; height:211px;
overflow: hidden;
    position: relative;
    z-index: 1;
}
.brands_lv .bury2{background: url("../images/banner_b2.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
color: #000; height:211px;
overflow: hidden;margin: 0 15px;
    position: relative;
    z-index: 1;
}
.brands_lv .bury3{background: url("../images/banner_b3.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
color: #000; height:211px;
overflow: hidden;
    position: relative;
    z-index: 1;
}
.brands_lv .bury h1{font-family: "Old Standard TT",serif; font-size:30px;color: #000;
    display: block;background:rgba(255, 255, 255, 0.8) none repeat scroll 0 0 !important;
    float: left;
    line-height:60px;
	padding-left:5px;
	padding-right:5px;
    position:absolute;
    top:100px;}
.brands_lv .block_cent {
    margin: 0 15px;
}
.brands_lv .block_i {
    margin: 20px 0 0;
    width: 240px;
}
.brands_lv .block_i_cent {
    margin: 20px 15px 0;
    width: 480px;
}
#whatsNew {
    float: left;
    margin: 25px 0;
    width: 100%;
}
#whatsNew h2 {
    background: none repeat scroll 0 0 #171715;
	margin-bottom:10px;
    color: #fff;
    float: left;
    font-size: 18px;
    height: 29px;
    line-height: 29px;
    overflow: hidden;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
}
#whatsNew h2 span.la1 {
    background: url("../images/complex_bj_2.gif") no-repeat scroll 0 -398px rgba(0, 0, 0, 0);
    display: block;
    padding: 0 0 0 20px;
}
#whatsNew h2 span.la2 {
    background: url("../images/complex_bj_2.gif") no-repeat scroll 100% -427px rgba(0, 0, 0, 0);
    display: block;
    padding: 0 20px 0 0;
}
#whatsNew h2 span.la3 {
    color: #ff0;
    font: italic 18px/29px "Didot W02 Italic",Times,serif;
    text-transform: none;
}
.share_us {
    background: none repeat scroll 0 0 #2b2b2b;
    color: #fff;
    float: left;
    height: 29px;
    line-height: 29px;
    margin-top: 5px;
    width: 100%;
}
.share_us .left {
    background: url("../images/complex_bj_2.gif") no-repeat scroll 0 -465px rgba(0, 0, 0, 0);
    float: left;
    padding: 0 0 0 25px;
    width: 520px;
}
.share_us .left span {
    margin: 0 15px 0 0;
}
.share_us .left span.s_img img {
    margin: 0 0 0 4px;
    vertical-align: middle;
}
.share_us input, .share_us span {
    display: inline;
    float: left;
    font-weight: bold;
}
.share_us form {
    background: url("../images/complex_bj_2.gif") no-repeat scroll 100% -494px rgba(0, 0, 0, 0);
    float: right;
    height: 19px;
    line-height: 19px;
    padding: 5px 25px 5px 0;
    width: 333px;
}
.share_us .email_validate_f {
    background: none repeat scroll 0 0 #fff;
    border: 0 none;
    color: #666;
    font-size: 11px;
    font-style: italic;
    font-weight: normal;
    line-height: 19px;
    margin: 0 2px 0 15px;
    padding: 0 5px;
    width: 163px;
}
.about_txtvol {
    background: url("../images/dh_icon.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    float: left;
    margin: 30px 0 0;
    min-height: 40px;
    padding: 0 0 0 50px;
    width: 940px;
}
.about_txtvol h2 {
    float: left;
    font-size: 18px;
    font-weight: 400;
    margin: 0 0 10px;
    width: 100%;
}
.about_txtvol p {
    font: italic 13px/18px "Didot W02 Italic",Times,serif;
    width: 100%;
}
.footer {
    background: none repeat scroll 0 0 #1b1b1b;
    clear: both;
    margin: 0 auto;
    width: 100%;
}
.foot_lay1 {
    background: none repeat scroll 0 0 #2d2e2e;
    border-bottom: 2px solid #fff;
    border-top: 8px solid #222;
    clear: both;
    color: #fff;
    margin: 0 auto;
    padding: 12px 0;
    width: 100%;
}
.foot_lay1 .main {
    clear: both;
    margin: 0 auto;
    width: 990px;
}
.foot_lay1 .main a {
    color: #fff;
    font-size: 10px;
    font-weight: bold;
    text-transform: uppercase;
}
.foot_lay1 .main span {
    display: inline-block;
    padding: 0 15px;
}
.foot_lay1 .main a:hover {
    color: #ff0;
}
.foot_lay2 {
    clear: both;
    color: #bbb;
    margin: 0 auto;
    padding: 25px 0;
    width: 990px;
}
.foot_left {
    float: left;
    width: 205px;
}
.foot_left .block {
    float: left;
    margin: 0 0 25px;
    text-align: center;
    width: 100%;
}
.foot_left .block3 {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    margin: 0;
}
.foot_left .block3 b {
    display: block;
    font-size: 12px;
}
.foot_right {
    background: url("../images/foot_dian_43.jpg") repeat-y scroll 0 0 rgba(0, 0, 0, 0);
    float: right;
    padding: 0 0 0 25px;
    width: 735px;
}
.foot_menu {
    background: url("../images/foot_dian_39.jpg") repeat-x scroll 0 100% rgba(0, 0, 0, 0);
    float: left;
    margin: 0 0 15px;
    padding: 0 0 25px;
    width: 100%;
}
.foot_menu .block {
    float: left;
    padding: 0 20px 0 0;
    width: 126px;
}
.foot_menu .right {
    float: right;
}
.foot_menu .black_1 {
    width: 131px;
}
.foot_right h4 {
    border-bottom: 1px dotted #fff;
    color: #bbb;
    float: left;
    font: bold 11px/17px Arial,Helvetica,sans-serif;
    margin: 0 0 10px;
    padding: 0 0 5px;
    width: 100%;
}
.foot_right ul {
    width: 100%;
}
.foot_menu li {
    margin: 1px 0;
    width: 100%;
}
.foot_menu li a {
    color: #bbb;
    font-size: 10px;
}
.foot_menu li a:hover {
    color: #ff0;
}
.we_promise {
    float: left;
    width: 100%;
}
.we_promise h4 {
    border: medium none;
    color: #fff;
    font-size: 13px;
    padding: 0;
    text-transform: uppercase;
}
.we_promise li {
    background: url("../images/complex_bj_2.gif") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #7e7363; float:left;
    margin: 2px 0;
    padding: 0 0 0 20px;
    width: 215px;
}
.we_promise li.ico1 {
    background-position: 0 -541px;
}
.we_promise li.ico2 {
    background-position: 0 -566px;
}
.we_promise li.ico3 {
    background-position: 0 -590px;
}
.we_promise li.ico4 {
    background-position: 0 -610px;
}
.we_promise li.ico5 {
    background-position: 0 -636px;
}
.foot_txt {
    background: url("../images/foot_dian_39.jpg") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
    color: #bbb;
    float: left;
    margin: 25px 0 0;
    padding: 20px 0 0;
    text-align: center;
    width: 100%;
}
.foot_bottom {
    background: none repeat scroll 0 0 #2d2e2e;
    border-bottom: 2px solid #fff;
    border-top: 10px solid #222;
    clear: both;
    color: #fff;
    margin: 0 auto; height:40px;
    padding: 10px 0;text-align:center;
    width: 100%;
}
.foot_bottom .main {
    clear: both;text-align:center;
    margin: 0 auto;
    width: 990px;
}
.foot_bottom address {
    float: left;
    font-size: 10px;
    font-style: normal;width: 100%;
    padding: 15px 0 0; text-align:center;
}
.foot_bottom address a{ color:#FFFFFF;}
.foot_bottom b {
    color: #ff0;
}






a img {border: none; }
a {
    color: #333;
    font: 11px/16px Verdana,Geneva,sans-serif;
    text-decoration: none;
}
a:hover {color: #000;
    text-decoration: underline;
}
LABEL, h4.optionName, LEGEND, ADDRESS, .sideBoxContent, .larger{
font-size: 1em;
}
.biggerText {
font-size: 1.08em;
}
h1, h2, h3, h4, h5 {
    font-family: Oswald,Arial,sans-serif;
}
CODE {
font-family: arial, verdana, helvetica, sans-serif;
font-size: 1em;
}
FORM, SELECT, INPUT {
display: inline;
}
TEXTAREA {
margin: auto;
display: block;
width: 95%;
}
input:focus, select:focus, textarea:focus {
background: #E4FEF5;
}
FIELDSET {
padding: 0.5em;
margin: 0.5em 0em;
border: 1px solid #cccccc;
}
LEGEND {
font-weight: bold;
padding: 0.3em;
}
LABEL, h4.optionName {
line-height: 1.25em;
padding: 0.2em;
}
LABEL.checkboxLabel, LABEL.radioButtonLabel {
margin: 0.5em 0.3em;
}
#logo, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .centerBoxContentsAlsoPurch, .attribImg {
float: left;
}
LABEL.inputLabel {
width: 9em;
float: left;
}
LABEL.inputLabelPayment {
width: 14em;
float: left;
padding-left: 2.5em;
}
LABEL.selectLabel, LABEL.switchedLabel, LABEL.uploadsLabel {
width: 11em;
float: left;
}
#checkoutPayment LABEL.radioButtonLabel {
font-weight: bold;
}
P, ADDRESS {
padding: 0.5em;
margin:0em;
}
ADDRESS {
font-style: normal;
}
.clearBoth {
clear: both;
}
HR {
height: 1px;
margin-top: 0.5em;
border: none;
border-bottom: 1px solid #9a9a9a;
}
#navColumnOneWrapper, #navColumnTwoWrapper{
margin: auto;
} 
#navColumnOneWrapper, #navColumnTwoWrapper {
}
#tagline {
color:#000000;
font-size: 1.6em;
text-align : center;
vertical-align: middle;
}
#sendSpendWrapper {
border: 1px solid #cacaca;
float: right;
margin: 0em 0em 1em 1em;
}
.floatingBox, #accountLinksWrapper, #sendSpendWrapper, #checkoutShipto, #checkoutBillto, #navEZPagesTOCWrapper {
margin: 0;
width: 47%;
}
.wrapperAttribsOptions {
margin: 0.3em 0em;
}
.navNextPrevCounter {
margin: 0em;
font-size: 1em;
}
.navNextPrevList {
display: inline;
white-space: nowrap;
margin: 0;
padding: 0.5em 0em;
list-style-type: none;
}
#navMainWrapper, #navCatTabsWrapper {
margin: 0em;
padding: 0.4em 0em;
font-weight: bold;
color: #000000;
height: 1%;
}
#navCatTabsWrapper {
background-color: #ffffff;
color: #9a9a9a;
background-image:none;
}
#navCatTabs ul {
margin: 0;
padding: 0.4em 0em;
list-style-type: none;
text-align: center;
line-height: 1.25em;
}
#navCatTabs ul li {
display: inline;
}
#navCatTabs ul li a {
text-decoration: none;
padding: 0em 0.4em;
margin: 0;
color: #ffffff;
white-space: nowrap;
}
#navCatTabs ul li a {
color: #9a9a9a;
}
#navEZPagesTOCWrapper {
font-weight: bold;
float: right;
height: 1%;
border: 1px solid #9a9a9a;
}
#navEZPagesTOC ul {
margin: 0;
padding: 0.4em 0em;
list-style-type: none;
line-height: 1.25em;
}
#navEZPagesTOC ul li {
white-space: nowrap;
}
#navEZPagesTOC ul li a {
padding: 0em 0.4em;
margin: 0;
}
#navCategoryIcon, .buttonRow, #indexProductListCatDescription {
margin: 0.4em;
}
#navBreadCrumb {
width:100%;
padding:1em 0.4em;
font-size: 1em;
font-weight: bold;
margin: 0em;
}
#navColumnOne, #navColumnTwo {
background-color: transparent;
}
/*The main content classes*/
#contentColumnMain, #navColumnOne, #navColumnTwo, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .alert {
vertical-align: top;
}
#productDescription, .shippingEstimatorWrapper {
padding: 0.5em;
}
.alert {
color: #FF0000;
margin-left: 0.5em;
}
.important {
font-weight: bold;
}
.gvBal {
float: right;
}
.centerColumn, #bannerOne, #bannerTwo, #bannerThree, #bannerFour, #bannerFive, #bannerSix {
padding: 0em;
}
.smallText, #siteinfoLegal, #siteinfoCredits, #siteinfoStatus, #siteinfoIP {
font-size: 0.9em;
}
/*Shopping Cart Display*/
#cartAdd {
font-size:1em;
font-weight:bold;
}
#cartAdd .back{ float:left; padding-right:1em;}
.tableHeading TH {
border-bottom: 1px solid #9a9a9a;
}
.tableHeading, #cartSubTotal {
background-color: #e9e9e9;
}
#cartSubTotal {
border-top: 1px solid #cccccc;
font-weight: bold;
text-align: right;
line-height: 2.1em;
padding-right: 2.4em;
}
.tableRow, .tableHeading, #cartSubTotal {
height: 2.1em;
}
.cartProductDisplay, .cartUnitDisplay, .cartTotalDisplay, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, #cartInstructionsDisplay, .cartTotalsDisplay {
padding: 0.4em 0em;
}
.cartUnitDisplay, .cartTotalDisplay {
text-align: right;
padding-right: 0.2em;
}
#scUpdateQuantity {
width: 2em;
}
.cartQuantity {
width: 4.7em;
}
.cartNewItem {
color: #33CC33;
position: relative;  /*do not remove-fixes stupid IEbug*/
}
.cartOldItem {
color: #660099;
position: relative;  /*do not remove-fixes stupid IEbug*/
}
.cartBoxTotal {
text-align: right;
font-weight: bold;
}
.cartRemoveItemDisplay {
width: 3.5em;
}
.cartAttribsList {
margin-left: 1em;
}
#mediaManager {
width: 50%; 
margin: 0.2em;
padding: 0.5em;
background-color: #E4FEf5;
border: 1px solid #003D00;
}
.mediaTitle {
float: left;
}
.mediaTypeLink {
float: right;
}
.normalprice, .productSpecialPriceSale {
text-decoration: line-through;
}
.productSpecialPrice, .productSalePrice, .productSpecialPriceSale, .productPriceDiscount {
color: #ff0000;
}
.orderHistList {
margin: 1em;
padding: 0.2em 0em;
list-style-type: none;
} 
#cartBoxListWrapper ul, #ezPageBoxList ul {
list-style-type: none;
}
#cartBoxListWrapper li, #ezPageBoxList li, .cartBoxTotal {
margin: 0;
padding: 0.2em 0em;
} 
#cartBoxEmpty, #cartBoxVoucherBalance {
font-weight: bold;
}
.totalBox {
width: 5.5em;
text-align: right;
padding: 0.2em;
}
.lineTitle, .amount {
text-align: right;
padding: 0.2em;
}
.amount {
width: 5.5em;
}
#productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage {
margin: 0em 1em 1em 0em ;
}
#cartImage {
margin: 0.5em 1em;
}
.attribImg {
width: 20%;
margin: 0.3em 0em;
}
.centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew {
margin: 1em 0em;
}
.centerBoxWrapper {
border: 1px solid #9a9a9a;
height: 1%;
margin: 1.1em 0;
}
h2.centerBoxHeading {
font-size: 1.2em;
color: #ffffff;
text-align:left;
padding-left:0.6em;
font-weight:bold;
height:30px;
line-height:30px;
}
.columnLeft { float:left; }
h3.leftBoxHeading, h3.leftBoxHeading a,
h3.rightBoxHeading, h3.rightBoxHeading a {
    font-family: Verdana,Geneva,sans-serif;
	background:#5c5b5b;
	color:#FFFFFF;
    font-size: 14px;
    height: 30px;
    line-height: 30px;
    padding: 5px 10px;
    text-align: left;
}
#manufacturersHeading, #currenciesHeading, #musicgenresHeading, #recordcompaniesHeading, #searchHeading, #search-headerHeading {
color: #000000;
}
.leftBoxHeading, .centerBoxHeading, .rightBoxHeading {
margin: 0em;
height:31px; 
line-height:31px;
padding:0em;
}
.leftBoxContainer{ border:1px solid #ebeaea; margin-bottom:10px;}
.sideBoxContent {padding: 0.35em;}
h3.leftBoxHeading a:hover, h3.rightBoxHeading a:hover {
color: #FF0000;
text-decoration: none;
} 
.rightBoxHeading a:visited, .leftBoxHeading a:visited, .centerBoxHeading a:visited {
color: #000000;
}
.centeredContent, TH, #cartEmptyText, #cartBoxGVButton, #cartBoxEmpty, #cartBoxVoucherBalance, #navCatTabsWrapper, #navEZPageNextPrev, #bannerOne, #bannerTwo, #bannerThree, #bannerFour, #bannerFive, #bannerSix, #siteinfoLegal, #siteinfoCredits, #siteinfoStatus, #siteinfoIP, .center, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, .cartTotalsDisplay, #cartBoxGVBalance, .leftBoxHeading, .centerBoxHeading,.rightBoxHeading, .productListing-data, .accountQuantityDisplay, .ratingRow, LABEL#textAreaReviews, #productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .gvBal, .attribImg {
text-align: center;
}
#bestsellers .wrapper {
margin: 0 5px;
}
#bestsellers ol {
padding: 0;
margin-left:0;
}
#bestsellers li {
border-bottom: 1px dotted #cccccc;
    line-height: 1.2em;
    margin: 0.3em 0;
    overflow: hidden;
    padding: 0 8px 10px;
}
.hot-left-box {
    float: left;
    width: 70px;
}
.hot-right-box {
    float: left;
    font-size: 12px;
    line-height: 12px;
    padding: 0 0 0 10px;
    width: 124px;
}
.hot-right-box a {
    float: left;
    overflow: hidden;
    width: 124px;
}

#bannerboxHeading {
background-color: #0000CC;
}
#upProductsHeading {
text-align: left;
}
#upDateHeading {
text-align: right;
}
#categoriesContent li.category-top{
border-top: 1px solid #e5e5e5;
    line-height: 1.2em;
    list-style: outside none none;
    padding: 0;
    position: relative;
}
#categoriesContent li.category-top a {
    color: #282828;
    display: block;
    font-size: 12px;
    padding: 10px;
    text-decoration: none;
    width: auto;
}
#categoriesContent li.category-products{
border-top: 1px dashed #e5e5e5;
    line-height: 1.2em;
    list-style: outside none none;
    padding: 0;
    position: relative;
}
#categoriesContent li.category-products a {
    color: #777;font-family: inherit;
    display: block;
    font-size: 12px;
    padding:10px;
    text-decoration: none;
    width: auto;
}
#categoriesContent li a:hover {
    background: none repeat scroll 0 0 #eee;
    color: #000;
}
SPAN.category-subs-parent {
font-weight: bold;
}
SPAN.category-subs-selected {
font-weight: bold;
color: #000000;
}
.back {
float: left;
}
.forward, #shoppingCartDefault #PPECbutton {
float: right;
}
.bold {
font-weight: bold;
}
.rowOdd {
background-color: #E8E8E8;
height: 1.4em;
vertical-align: top;
}
.rowEven {
background-color: #F0F0F0;
height: 1.4em;
vertical-align: top;
}
.hiddenField {
display: none;
}
.visibleField {
display: inline;
}
CAPTION {
/*display: none;*/
}
#myAccountGen li, #myAccountNotify li {
margin: 0;
} 
.accountTotalDisplay, .accountTaxDisplay {
width: 20%;
text-align: right;
/*vertical-align: top*/
}
.accountQuantityDisplay {
width: 10%;
vertical-align: top
}
TR.tableHeading {
background-color: #cacaca;
height: 2em;
}
.productListing-rowheading {
height: 1.7em;
color: #FFFFFF;
display:none;
}
#siteMapList {
width: 90%;
float: right;
}
.ratingRow {
margin: 1em 0em 1.25em 0em;
}
LABEL#textAreaReviews {
font-weight: normal;
margin: 1em 0em;
}
#popupShippingEstimator, #popupSearchHelp, #popupAdditionalImage, #popupImage, #popupCVVHelp, #popupCouponHelp, #popupAtrribsQuantityPricesHelp, #infoShoppingCart {
background-color: #ffffff;
}
.information {padding: 10px 3px; line-height: 150%;}
#shoppingcartBody #shippingEstimatorContent {
clear: both;
}
.seDisplayedAddressLabel {
background-color:#85C285;
text-align: center;
}
.seDisplayedAddressInfo {
text-transform: uppercase;
text-align: center;
font-weight: bold;
}
#seShipTo {
padding: 0.2em;
}
.noscript {
background:none repeat scroll 0 0 #FFFF90;
border-color:#DDDDDD;
border-style:solid;
border-width:0 0 1px;
color:#2F2F2F;
font-size:12px;
line-height:1.25;
text-align:center;
}
.noscript-inner  {
background:url("../images/i_notice.gif") no-repeat scroll 20px 50% transparent;
margin:0 auto;
padding:12px 0;
width:950px;
}
.noscript-inner p{
margin:0;
padding:0;
}
/*bof lightbox*/
#jquery-overlay {
position: absolute;
top: 0;
left: 0;
z-index: 90;
width: 100%;
height: 500px;
}
#jquery-lightbox {
position: absolute;
top: 0;
left: 0;
width: 100%;
z-index: 100;
text-align: center;
line-height: 0;
}
#jquery-lightbox a img { border: none; }
#lightbox-container-image-box {
position: relative;
background-color: #fff;
width: 250px;
height: 250px;
margin: 0 auto;
}
#lightbox-container-image { padding: 10px; }
#lightbox-loading {
position: absolute;
top: 40%;
left: 0%;
height: 25%;
width: 100%;
text-align: center;
line-height: 0;
}
#lightbox-nav {
position: absolute;
top: 0;
left: 0;
height: 100%;
width: 100%;
z-index: 10;
}
#lightbox-container-image-box > #lightbox-nav { left: 0; }
#lightbox-nav a { outline: none;}
#lightbox-nav-btnPrev, #lightbox-nav-btnNext {
width: 49%;
height: 100%;
zoom: 1;
display: block;
}
#lightbox-nav-btnPrev { 
left: 0; 
float: left;
}
#lightbox-nav-btnNext { 
right: 0; 
float: right;
}
#lightbox-container-image-data-box {
font: 10px Verdana, Helvetica, sans-serif;
background-color: #fff;
margin: 0 auto;
line-height: 1.4em;
overflow: auto;
width: 100%;
padding: 0 10px 0;
}
#lightbox-container-image-data {
padding: 0 10px; 
color: #666; 
}
#lightbox-container-image-data #lightbox-image-details { 
width: 70%; 
float: left; 
text-align: left; 
}	
#lightbox-image-details-caption { font-weight: bold; }
#lightbox-image-details-currentNumber {
display: block; 
clear: left; 
padding-bottom: 1.0em;	
}			
#lightbox-secNav-btnClose {
width: 66px; 
float: right;
padding-bottom: 0.7em;	
}
span.required {
color:#EB340A;
}
.button-set {
clear:both;
margin-bottom:8px;
margin-right:20px;
padding-top:8px;
text-align:right;
}
#focusViwer{width:324px; height:530px; padding:9px 0 0 8px}
.tr{ border:1px solid #9C9E9C; height:160px; margin-bottom:6px;}
#productListHeading,#indexCategoriesHeading{
border-bottom:2px solid #D6A663;
height:20px; 
line-height:20px; 
margin:0px;
margin-bottom:5px;
}
.productsListingTop,.productsListingBottom{
height:20px; 
line-height:20px; 
margin:0px;
}
#indexProductListCatDescription,#categoryDescription,#categoryList{
margin:0px;
}
.listingProductImage{ padding:5px; width:175px; height:150px; text-align:left;}
.detail{ width:150px; height:120px; background-color:#F7EBEF; padding: 20px 0px; }
.itemTitle a:link, .itemTitle a:visited{ font-size:1.5em; font-style:italic; color:#990000}
.itemTitle a:hover{ text-decoration:underline;}
.listingDescription{ color:#10244A;}
.pinfo{ padding-right:100px; text-align:left; line-height:20px;}
.read a{ margin-left:1em; color:#C60429}
.price{ color:#A50010; font-weight:bold;}
.limage{height:160px; width:160px; margin-top:15px; margin-bottom:5px;}
.lname{ height:18px;}
.lprice{ float:left; font-family:Verdana; font-size:11px;font-weight:bold; width:65px;}
.ldetails{ float:right; width:90px; text-align:left; }
.ldot{ border-top:1px dotted #000000; margin:10px 0;}
.specialsListBoxContents{ width:170px; margin:10px 6px;}
.specialsListBoxContents .lname{ height:36px;}
.centerColumn{
padding-right:1px;
}
#privacyDefaultMainContent{ padding-right:3px;}
#slidetabsmenu ul,#productListing ul{ 
margin:0 0 0 8px; 
padding:0; 
list-style:none;
width:162px;
}
#slidetabsmenu li.pimage,#productListing li.pimage,.pimage{
width:160px;
height:160px;
margin:5px 0;
}
.productNormalPrice {
    font-size: 13px;
    text-decoration: line-through;
}
.attribsSelect{ color:#FF0000!important;}
.pimage:hover{opacity:0.8;}
#payments{ background:url(../images/pay.gif) no-repeat; height:35px; margin:0 auto; width:634px;}
#blanksidebox p { margin:0; padding:0 0 0 50px; }
#blanksidebox a{ font-size:12px;}
#blanksidebox .msnclass { padding:10px 0 0px 45px; background:url(../images/MSN.gif) no-repeat; }
#blanksidebox .mailclass { padding:10px 0 0px 45px; background:url(../images/MAIL.gif) no-repeat; }
.categoryListBoxContents{ margin-left:8px;}
a.newrelease:link, a.newrelease:visited {display:block; margin-top:5px; background:url(../images/GreenBtns.gif) no-repeat; height:35px}
a.newrelease:hover {display:block; margin-top:5px; background:url(../images/GreenBtns.gif) no-repeat 0 -39px; height:35px}
a.onsale:link, a.onsale:visited {display:block; margin-top:5px; background:url(../images/GreenBtns.gif) no-repeat 0 -76px; height:35px}
a.onsale:hover {display:block; margin-top:5px; background:url(../images/GreenBtns.gif) no-repeat 0 -115px; height:35px}
#sidebutton {height:35px; display:block; float:left; width:175px;}
.centerBoxContentsProducts{ background:url(../images/grid_right.gif) no-repeat right -24px;}
.bottom{ background:url(../images/grid_bottom.gif) no-repeat center bottom; height:3px; clear:both; margin:5px 0;width:160px;}
.pdetail{ padding:10px 0; text-align:center; width:160px;}
.pdetail .productSpecialPrice {
    color: #c03;
    font-size: 16px;
    font-weight: bold;
    padding-left: 15px;
}
.pname{ font-size:11px; font-weight:bold; font-family:Verdana; line-height:15px; height:40px;width:160px;}
.UKSTYLEPL{margin-left: 8px; float:right;width: 750px;}
#indexProductList h1{color: #f60;
    font-size: 1.5em;
    margin: 0.3em 0px;}